package com.ejie.ab79.model.preguntasRespuestas;


import java.util.List;

/**
 * FicherosAdjPro  
 *  
 */

public class ListaFicherosAdjPro  implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
            private List<FicherosAdjPro> ficherosAdjPro;

	/** 
	 * Method 'FicherosAdjPro'.
	 */
    public ListaFicherosAdjPro() {
    }


	
    
    /** 
     * Method 'FicherosAdjPro'.
     * @param idFicherosAdjPro Integer
     */    
     public ListaFicherosAdjPro(List<FicherosAdjPro> ficherosAdjPro) {
          this.ficherosAdjPro = ficherosAdjPro;
	}

     /**
 	 * Method 'getFicherosAdjPro'.
 	 *
 	 * @return List<FicherosAdjPro>
 	 */

	public List<FicherosAdjPro> getFicherosAdjPro() {
		return ficherosAdjPro;
	}

	/**
	 * Method 'setFicherosAdjPro'.
	 *
	 * @param ficherosAdjPro List<FicherosAdjPro>
	 * @return
     */

	public void setFicherosAdjPro(List<FicherosAdjPro> ficherosAdjPro) {
		this.ficherosAdjPro = ficherosAdjPro;
	}




	/**
	 * Intended only for logging and debugging.
	 * 
	 * Here, the contents of every main field are placed into the result.
	 * @return String
	 */
	@Override
	public String toString() {
		StringBuilder result = new StringBuilder();
		result.append(this.getClass().getName()).append(" Object { " ); 
		result.append(" [ ficherosAdjPro: ").append(this.ficherosAdjPro).append(" ]");
		result.append("}");
		return result.toString();
	}


}

